当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我怎么装不好ndiswrapper?帮忙看看
帖子发表于 : 2007-05-29 6:17 

注册: 2007-05-26 11:51
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
我按照这里朋友说的,下了个1.44版的在Desktop,然后解压。进入该目录里安装
sudo apt-get install ndiswrapper-1.44
但是出现提示 “E: couldn't find package ndiswrapper-1.44" --------怎么会找不到呢?我就在那个目录里呀。
后来去该软件主页里看看,按照ndiswrapper上说的安装还是不行,出来什么一堆error和warning
目前就停在这里了。
好象别人都没有遇到这样的。实在收不出解决办法呢,在请教各位!!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-05-29 10:12 
头像

注册: 2005-09-22 10:15
帖子: 570
地址: 北京
送出感谢: 0 次
接收感谢: 0 次
你装的是7.04吗?

首先得设好源。请参考 Feisty快速设置指南

然后运行下面的命令,找到ndiswrapper确切的包名称。

代码:
$ aptitude search ndiswrapper

我这里的输出是下面这个样子:
引用:
i ndiswrapper-common - Common scripts required to use the utiliti
v ndiswrapper-modules-1.9 -
p ndiswrapper-source - Source for the ndiswrapper linux kernel mo
i ndiswrapper-utils-1.9 - Userspace utilities for the ndiswrapper li


由此知道,在ubuntu7.04的源中,ndiswrapper的名字叫做ndiswrapper-utils-1.9。

然后安装之。
代码:
sudo apt-get install ndiswrapper-utils-1.9


_________________
空手把锄头,步行骑水牛;人在桥上过,人流水不流。


页首
 用户资料  
 
3 楼 
 文章标题 : 多谢楼上兄弟支持。刚才把ndiswrapper装上了/
帖子发表于 : 2007-05-29 11:16 

注册: 2007-05-26 11:51
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
原来是需要装个build-ess..什么的东西。
现在继续挖掘。用ndiswrapper调inf文件去用我的usb 无线网卡。还不太顺利...
调了之后再用 sudo ndiswrapper -l 看,居然说我调的是无效的。TMD,我可是从原厂网上下的。郁闷...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译